[quake2] Re: Quake2 and SDL

Rene Koenig rk at fbit.de
Tue Nov 26 18:19:35 EST 2002

On 26 Nov 2002 17:32:24 -0500
Mental Patient <mental at neverlight.com> wrote:

> My geforce2 and 3 both work. I simply Load extmod. There is no
> subsectoin for it. What version of X are you using, and what drivers?
> I'm using nvidia's latest, but they've always worked correctly for me.
> Also, is this linux, *bsd or what?

Linux ux 2.4.19 #3 SMP Mon Nov 11 02:07:54 CET 2002 i686 unknown unknown GNU/Linux

XFree86 Version 4.2.1 (Debian 4.2.1-3 20021016191246 branden at deadbeast.net) / X Window System

The newest drivers from NVidia makes strange problems on my system. So I use some older.
Grafic Memory is about 16MB

More information about the quake2 mailing list